source :rubygems

gem "rspec"
gem "rspec-extra-formatters"
gem "rspec_junit_formatter"
gem "rspec-expectations"
gem "selenium-webdriver"
gem "ci_reporter"
gem "page-object"
# gem "activerecord"", "~> 4.1.0"
gem "ruby-mysql"
# gem "activerecord-mysql2-adapter"
# gem "activerecord"
